Question

2
Replies
384
Views
Close popover
Pradyumna Harkar (PRADYUMNAH)
AGL

AGL
AU
PRADYUMNAH Member since 2012 3 posts
AGL
Posted: July 16, 2018
Last activity: August 2, 2018
Closed
Solved

Can the Orchestration Server be 7.4 and Candidate Servers on 7.3 for Deployment Manager?

Hello,

In Deployment Manager, Can all the candidate Servers all be on one version while the Orchestration on a different? Example, can the Orchestration Server run on 7.4 and the candidates on 7.3? The reason is that I want to utilize the additional features (like additional repositories etc) that 7.4 of DevOps has to offer while my candidate servers are still on 7.3.

Thanks much

Pradyumna

DevOps
Moderation Team has archived post